/*-------------------------------------------------
  Nucleus CMS Stylesheet - bundled with version 3.4
  Based on the Stanch skin by Ivan Fong
  Mods by hcgtv and moraes and yama.kyms
-------------------------------------------------*/

/*-------------------------------------------------
  General layout
-------------------------------------------------*/


/*-------------------------------------------------
  Item info
-------------------------------------------------*/
.contentitemcategory
{
	background: url(images/bgcategory.gif) center left no-repeat;
	font-size: 12px;
	line-height: 12px;
	padding: 0 10px 0 14px;
}
.contentitempostedby
{
	background: url(images/bgpostedby.gif) center left no-repeat;
	font-size: 12px;
	line-height: 12px;
	padding: 0 10px 0 12px;
}
.contentitemcomments
{
	background: url(images/bgcomment.gif) center left no-repeat;
	font-size: 12px;
	line-height: 12px;
	padding: 0 10px 0 13px;
}
.contentitemedit
{
	background: url(images/bgedit.gif) center left no-repeat;
	font-size: 12px;
	line-height: 12px;
	padding: 0 10px 0 11px;
}
.contentitem
{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 30px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.contentitem1
{
	display: inline;
}
.contentitem2
{
	display: inline;
	background: url(images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem3
{
	display: inline;
	background: url(images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem4
{
	display: inline;
	padding: 0 0 0 10px;
	background: url(images/dotv.gif) left repeat-y;
}

/*-------------------------------------------------
  Comments
-------------------------------------------------*/
.itemcomment
{
	background: url(images/commentquote01.gif) no-repeat;
	background-position: 6px 9px;
	padding: 6px 42px;
	border: 1px solid white;
	margin: 10px 0 0 0;
}
.itemcomment:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #CCCCCC;
}
.id1 /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.id1:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.itemcomment h3
{
	font-size: 12px;
}




/*-------------------------------------------------
  Forms
-------------------------------------------------*/
.loginform, .searchform
{
	margin: 5px 0;
}
.commentform, .mailform
{
	margin-top: 10px;
    padding: 10px;
    background: #EEEEEE;
    /* Rounded borders, for Mozilla browsers */
    /* -moz-border-radius: 10px; */
}
.commentform img{
    margin: 5px 0 0 0;
}
.formfield
{
	font-size: 12px;
	background: white;
	color: #494949;
	border-top: 1px solid #868686;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
	margin: 1px 0 0 0;
	padding:5px;
	line-height:1.5;
}
.formbutton
{
	font-size: 12px;
	background: white;
	color: #494949;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #868686;
	border-right: 1px solid #868686;
	margin: 1px 0 0 0;
}
.searchform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.searchform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.loginform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.loginform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.mainform .formfield
{
	width: 280px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.mailform .formbutton
{
	width: 100px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
#nucleus_cf_name, #nucleus_cf_mail
{
    width: 300px;
    margin-right: 105px;
    font-family: Arial, Trebuchet MS, Verdana, sans-serif;
}
.commentform textarea, .commentform .formfield, .mailform textarea, .mailform .formfield
{
    width: 300px;
}
.commentform .formbutton
{
	width: 100px;
	height: 22px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
}
.error
{
	color: red;
	font-weight: bold;
}

textarea#nucleus_cf_body
{
	width:470px;
}

/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
/* VBlog image onion skin shadow - From AListApart.com*/
.wrap1, .wrap2, .wrap3
{
	display:inline-table;
	/* \*/display:block;/**/
}
.wrap1
{
	float:left;
	background:url(images/shadow.gif) right bottom no-repeat;
	margin: 0 5px 3px 0;
}
.wrap2
{
	background:url(images/corner_br.gif) left bottom no-repeat;
}
.wrap3
{
	background:url(images/corner_tr.gif) right top no-repeat;
	padding:0 5px 5px 0;
}
.wrap3 img
{
	display:block;
	border: 3px solid white;
}

/* Search highlight color */
.highlight
{
	background: #80ff80;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: larger;
	width: 20%;
}
.leftbox {
	float: left;
	border-right: 2px solid #ccc;
}
.rightbox {
	float: right;
	border-left: 2px solid #ccc;
}


/*-----------------------------------------
blog
*/
.blog_contents_top {
	background-image: url(../../../imgs/blog/blogcontentstop_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 50px;	
}
.blog_contents_bot {
	background-image: url(../../../imgs/blog/blogcontentsbot_bg.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	min-height: 50px;
	margin-bottom: 50px;
}

.blog_rightbox {
	float: right;
	width: 260px;
	margin-right: 10px;
	margin-top: 130px;
	background-image: url(../../../imgs/blog/blogmenu_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	min-height: 605px;
}
.blog_leftbox {
	float: left;
	width: 530px;
	margin-top: 160px;
}
.blog_title {
	font-size: 16px;
	font-weight: bold;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin-top: 0px;
	padding-top: 10px;
}
.blog_text {
	font-size: 12px;
	margin-right: 35px;
	margin-left: 35px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.blog_date {
	background-image: url(../../../imgs/blog/blogdate_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 20px;
	color: #333333;
	font-weight: bold;
	padding-left: 60px;
	padding-top: 7px;
	height: 28px;
	margin-bottom: 1px;
}

.blog_title_menu {
		font-size: 18px;
	margin-right: 18px;
	margin-bottom: 5px;
	margin-left: 18px;
	color: #999999;
	margin-top: 20px;
	font-weight: bold;
	padding-left: 10px;
	letter-spacing: 0.3em;
}
.blog_text_menu {
	font-size: 12px;
	margin-right: 28px;
	margin-bottom: 30px;
	margin-left: 28px;
	color: #666666;
	padding-left: 10px;
}
.blog_text_menu_list {
	margin-bottom: 5px;
}

.blog_sidebar_contents_value
{
	background: #EEEEEE;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #cccccc;
}
.blog_sidebar_contents_value_ul_cal
{
	text-align: center; 
}
.blog_sidebar_contents_value_ul_cal li
{
	padding: 0;
	margin: 0;
}
.blog_sidebar_contents_value_ul_cal li a:link, .blog_sidebar_contents_value_ul_cal li a:visited
{
	text-decoration: underline;
}
.blog_sidebar_contents_value_ul_cal li a:hover
{
	text-decoration: none;
}


/*Calendar*/
.blog_text_menu_calendar {
	border:1px solid #ddd;
	margin-right: 28px;
	margin-bottom: 30px;
	margin-left: 28px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

table.calendar {
	background-color:#fff;
	border-collapse: collapse;
	font-size: 12px;
}
table.calendar caption {
	font-size: 14px;
	color:#aaa;
	letter-spacing:2px;
	padding:4px;
}
table.calendar caption a:link, table.calendar caption a:visited {
	text-decoration: underline;
	color: #666666;
}
table.calendar caption a:hover, table.calendar caption a:active {
	text-decoration: underline;
	color: #666666;
}

table.calendar th,table.calendar td {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #eeeeee;
}
table.calendar th {
	text-align:center;
}
table.calendar td {
	text-align:right;
	letter-spacing:1px;
}
tr.calendardateheaders {
	background-color:#aaa;
	color:#fff;
}
td.blank {
	background-color:#fff;

}
td.days {
		color: #999999;
}
td.days a:link, td.days a:visited {
	text-decoration: underline;
	color: #666666;
}
td.days a:hover, td.days a:active {
	text-decoration: underline;
	color: #666666;
}

td.saturday {
	background-color:#F0FFFF;
	color: #999999;
}
td.sunday {
	background-color:#FFEEEE;
	color: #999999;
}
td.holiday {
	color: #999999;
}
td.today {
	background-color:#EEEEFF;
	color: #999999;
}
